Ручной инструмент

Найдено: 84 106 · страница 3334 из 3505

Струбцина WOODWORK из ковкого чугуна, F-образная, 300x80 мм, усилие прижима до 270 кг din5117 FCB-3080
WOODWORK · код 30128468

Струбцина WOODWORK из ковкого чугуна, F-образная, 300x80 мм, усилие прижима до 270 кг din5117 FCB-3080

○ Под заказ
849 ₽
Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560
WOODWORK · код 30128474

Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560

○ Под заказ
600 ₽
Транспортир WOODWORK 200 мм, с упорной планкой в комплекте с механическим карандашом RUL-20P
WOODWORK · код 30128480

Транспортир WOODWORK 200 мм, с упорной планкой в комплекте с механическим карандашом RUL-20P

○ Под заказ
2 655 ₽
Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590
WOODWORK · код 30128504

Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590

○ Под заказ
11 259 ₽
Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080
WOODWORK · код 30128510

Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080

○ Под заказ
2 635 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010
WOODWORK · код 30128516

Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010

○ Под заказ
1 200 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010
WOODWORK · код 30128522

Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010

○ Под заказ
1 495 ₽
Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260
WOODWORK · код 30128528

Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260

○ Под заказ
1 849 ₽
Прижим для установки в T-образный паз и верстак WOODWORK CLM-004
WOODWORK · код 30128540

Прижим для установки в T-образный паз и верстак WOODWORK CLM-004

○ Под заказ
1 449 ₽
Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060
WOODWORK · код 30128546

Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060

○ Под заказ
700 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012
WOODWORK · код 30128570

Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012

○ Под заказ
1 562 ₽
Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060
WOODWORK · код 30128576

Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060

○ Под заказ
2 405 ₽
Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010
WOODWORK · код 30128714

Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010

○ Под заказ
1 442 ₽
Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660
WOODWORK · код 30128726

Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660

○ Под заказ
1 605 ₽
Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560
WOODWORK · код 30128738

Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560

○ Под заказ
990 ₽
Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363
WOODWORK · код 30128756

Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363

○ Под заказ
745 ₽
Скребок NV пластиковый 10см NV-06301
NV · код 30132662

Скребок NV пластиковый 10см NV-06301

○ Под заказ
345 ₽
Комбинированные плоскогубцы Boxer 180 мм,  двухкомпонентные рукоятки 126019
Boxer · код 30274730

Комбинированные плоскогубцы Boxer 180 мм, двухкомпонентные рукоятки 126019

○ Под заказ
290 ₽
Бокорезы Boxer 160 мм, двухкомпонентные рукоятки 126021
Boxer · код 30274760

Бокорезы Boxer 160 мм, двухкомпонентные рукоятки 126021

○ Под заказ
205 ₽
Комбинированные плоскогубцы Boxer 200 мм, двухкомпонентные рукоятки 126020
Boxer · код 30274772

Комбинированные плоскогубцы Boxer 200 мм, двухкомпонентные рукоятки 126020

○ Под заказ
320 ₽
Длинногубцы Boxer 180 мм, двухкомпонентные рукоятки 126025
Boxer · код 30274784

Длинногубцы Boxer 180 мм, двухкомпонентные рукоятки 126025

○ Под заказ
285 ₽
Длинногубцы Boxer 160 мм, двухкомпонентные рукоятки 126024
Boxer · код 30274790

Длинногубцы Boxer 160 мм, двухкомпонентные рукоятки 126024

○ Под заказ
225 ₽
Бокорезы Boxer 200 мм, двухкомпонентные рукоятки 126023
Boxer · код 30274802

Бокорезы Boxer 200 мм, двухкомпонентные рукоятки 126023

○ Под заказ
310 ₽
Бокорезы Boxer 180 мм, двухкомпонентные рукоятки 126022
Boxer · код 30274808

Бокорезы Boxer 180 мм, двухкомпонентные рукоятки 126022

○ Под заказ
270 ₽